@charset "utf-8";
/* 1pt=1.33px */

/* 汎用 */
img { margin: auto; }
/** { letter-spacing: 0; }*/

.t_alignC { text-align: center; }
.t_alignR { text-align: right; }
.t_alignL { text-align: left; }

.mt0 { margin-top: 0; }
.mt8 { margin-top: 8px; }
.mt16 { margin-top: 16px; }
.mt24 { margin-top: 24px; }
.mt32 { margin-top: 32px; }
.mb0 { margin-bottom: 0; }
.mb8 { margin-bottom: 8px; }
.mb16 { margin-bottom: 16px; }
.mb24 { margin-bottom: 24px; }
.mb32 { margin-bottom: 32px; }
.mr0 { margin-right: 0; }
.mr8 { margin-right: 8px; }
.mr16 { margin-right: 16px; }
.mr24 { margin-right: 24px; }
.mr32 { margin-right: 32px; }
.ml0 { margin-left: 0; }
.ml8 { margin-left: 8px; }
.ml16 { margin-left: 16px; }
.ml24 { margin-left: 24px; }
.ml32 { margin-left: 32px; }

.wb { word-break: keep-all; }

/* chat */
  #mainContainer #botBannerText img.pc { display: block; }
  #mainContainer #botBannerText img.sp { display: none; }

/* page用 */
.links {
  cursor: pointer;
}
.links:hover {
  opacity: 0.8;
}
.maxWidth_box {
  position: relative;
  max-width: 1260px;
  margin: auto;
}

/* floatnav */
.js-fix.is-fixed {
	position: fixed;
	top: 0;
	left: 0;
  width: calc(100% - 24px);
	z-index: 999;
}

 /* nav */
.nav_contents {
  background-color: rgb(255, 255, 255);
  border-bottom: 1px solid #efefef;
}
.nav_contents .nav_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack :justify;
      -ms-flex-pack :justify;
          justify-content :space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  max-width: 960px;
  margin: auto;
  padding: 12px 0;
}
.nav_contents .nav_linkTop .display_ib {
  display: inline-block;
  vertical-align: middle;
}
.nav_contents .nav_linkEtc .btn {
  display: inline-block;
}
.nav_contents .nav_linkEtc .btn a {
  display: block;
  color: #fff;
  font-size: 16px;
  text-align: center;
  border-radius: 40px;
  padding: 7px 20px;
  min-width: 81.75px;
}
.nav_contents .nav_linkEtc .btn_another {
  width: 152px;
  margin-right: 10px;
}
.nav_contents .nav_linkEtc .btn_another a {
  background-color: #000;
  padding-right: 0;
  padding-left: 0;
}
.nav_contents .nav_linkEtc .btn_buy {
  margin-right: 8px;
  margin-left: 16px;
}
.nav_contents .nav_linkEtc .btn_buy a {
  background-color: #c03;
}

/* mainContents */ 
.mainContents {
  background-image: url(https://d2tfhz5takygeh.cloudfront.net/contents/special/limitedcolor/f51b/img/background_pc.png);
  background-repeat: no-repeat;
  background-position: calc(50% - 15px) 351px;
  min-height: 0vw;
}
/* safariバグ回避用 */
.mainContents * {
  min-height: 0vw;
}


/* concept */
.conceptContents .conceptInner {
  position: relative;
  max-width: 1024px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.conceptTop {
  margin-top: 57px;
  display: flex;
}
.conceptTop > div {
  box-sizing: border-box;
}
.conceptTop > div > img {
  width: 100%;
}
.conceptTop > div.logo {
  padding-left: 34px;
}
.conceptTop > div.logo p {
  line-height: 1.5;
  text-align: center;
  font-size: 20px;
  width: 100%;
  margin-top: 35px;
}
.conceptTop > div.logo p span {
  font-size: 32px;
}
.conceptTop > div.logo img {
  margin-top: 30px;
}
.conceptTop > div.device {
  padding-left: 82px;
}
.conceptInner > img.tb,
.conceptInner > img.sp {
  display: none;
}

.conceptBottom {
  display: flex;
  background-image: url(https://d2tfhz5takygeh.cloudfront.net/contents/special/limitedcolor/f51b/img/bg_concept_pc.png);
  background-repeat: no-repeat;
  background-position: top right 1px;
  margin-top: 174px;
  margin-bottom: 174px;
  padding-bottom: 151px;
}

.conceptBottom > div.device {
  padding-top: 116px;
  width: 390px;
}
.conceptBottom > div.device img {
  margin-left: 1px;
}

.conceptBottom > div.logo {
  padding-left: 60px;
  padding-right: 0;
  box-sizing: border-box;
  padding-top: 142px;
  width: calc(100% - 390px);
}
.conceptBottom > div.logo h2 img {
  margin: 0!important;
}
.conceptBottom > div.logo h3 {
  letter-spacing: 0.09em;
  color: #fff;
  font-size: 36px;
  margin-top: 40px;
  margin-bottom: 36px;
  line-height: 1.3;
}
.conceptBottom > div.logo p {
  color: #fff;
  font-size: 15px;
  margin-top: 24px;
  font-weight: normal;
}
.conceptBottom > div.logo > div.text {
  padding-right: 60px;
}

/* design */
.designContents {
  padding: 0 0 80px;
}
.designContents h2 {
   margin-bottom: 90px;
}
.designContents .design_slider {
  margin: auto;
  text-align: center;
  max-width: 980px;
}
.designContents button {
  -webkit-appearance: none;
  appearance: none;
}

/* lineup */
.lineupContents {
  background-color: #eee;
  padding: 80px 42px 80px;
}
.lineupContents .maxWidth_box {
  max-width: 1048px;
}
.lineupContents .whiteBox {
  background-color: #fff;
  border-radius: 8px;
  padding: 78px 16px 68px;
}
.lineupContents .lineup_list {
  max-width: 790px;
  margin: 45px auto 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: center;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}
.lineupContents .lineup_list li {
  position: relative;
  width: 21.5%;
  text-align: center;
}
.lineupContents .lineup_list .color_name {
  font-size: 15px;
  margin-top: 9px;
}
.lineupContents .limited_color {
  width: 88%;
  background-color: #c03;
  color: #fff;
  font-size: 14px;
  padding: 8px 0 7px;
  margin-left: auto;
  margin-right: auto;
  line-height: 1.2;
  margin-bottom: 20px;
}
.lineup_btn {
  max-width: 350px;
  margin: 20px auto 0;
}
.lineup_btn a {
  display: block;
  background-color: #c03;
  color: #fff;
  font-size: 20px;
  text-align: center;
  border-radius: 40px;
  padding: 17px 0;
  border: 1px solid #c03;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  -webkit-box-shadow: 2px 2px 3px #ccc;
  box-shadow: 2px 2px 3px #ccc;
}
.lineupContents .lineup_text {
  font-size: 21px;
  text-align: center;
  margin-bottom: 31px;
}

/* .store */
/*.store_contents {
  padding: 80px 32px;
}
.store_contents .store_ttl {
  width: 684px;
  font-size: 32px;
  padding: 35px 0;
  margin: 0 auto;
  text-align: center;
  color: #3d2478;
  border-top: 2px solid #3d2478;
  border-bottom: 2px solid #3d2478;
}
.store_ttl_note {
  font-size: 14px;
  text-align: center;
  margin: 22px 0 56px;
}
.store_contents .store_flex {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  max-width: 940px;
  margin: auto;
}
.store_contents .store_list {
  width: 33.333%;
}
.store_contents .store_list li {
  margin-left: 24px;
  margin-bottom: 50px;
}
.store_contents .store_list:nth-child(2) li {
  margin-left: 36px;
}
.store_contents .store_list:nth-child(3) li {
  margin-left: 48px;
}
.store_contents .store_prefecture {
  font-size: 20px;
  height: 1em;
}
.store_contents .store_name {
  margin-top: 20px;
  font-size: 14px;
  height: 2em;
}
.store_contents .store_name::after {
  margin-left: 8px;
}*/

/* svg */
/*.topContents .svg_wh {
  width: 283px !important;
  height: 58px !important;
}
.concept_contents .svg_wh {
  width: 220px !important;
  height: 34px !important;
}
*/

/* slick */
/* slick common */
.slickDots {
  position: absolute;
  bottom: -75px !important;
  display: block;
  width: 100%;
  padding: 0;
  text-align: center;
  list-style: none;
}
.slickDots li {
  position: relative;
  top: 4px;
  display: inline-block;
  width: 34px;
  height: auto;
  margin: 0 4px;
  padding: 0;
}
.slickDots li button {
  display: inline-block;
  width: 10px;
  height: 10px;
  padding: 0;
  font-size: 0;
  line-height: 0;
  vertical-align: top;
  background: transparent;
  border: none;
  outline: none;
  cursor: pointer;
}
.slickDots li button:before {
  content: "" !important;
}
.slickDots li button:after {
  display: inline-block;
  background: #fff;
  width: 20px;
  height: 20px;
  border-radius: 10px;
  cursor: pointer;
  content: '';
  border: 1px solid #bcbcbc;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  right: 0;
  left: 0;
  margin: auto;
  position: absolute;
}
.slickDots li button:hover,
.slickDots li button:focus {
  outline: none;
}
.slickDots li button:hover:after {
  background: #c03;
}
.slickDots li.slickActive button:after {
  border: none;
}

/* slick unique */
.sl-arrow {
  position: absolute;
  top: -8px;
  bottom: 0;
  width: 56px;
  height: 56px;
  background-color: #bcbcbc;
  color: #fff;
  font-size: 25px;
  font-weight: bold;
  border: none;
  border-radius: 50%;
  margin: auto;
  cursor: pointer;
  z-index: 1;
  padding: 0;
}
.sl-arrow:hover {
  opacity: 0.8;
}
.sl-prev {
  left: 15px;
}
.sl-next {
  right: 15px;
}
.sl-arrow:focus,
.single-item .slick-slide:focus,
.slider-for .slick-slide:focus,
.slider-nav .slick-slide:focus {
  outline: none;
}
.slider-nav {
  margin-top: 63px;
}
.slider-nav .slick-slide {
  display: inline-block !important;
  float: none;
  width: 81px !important;
  border: 2px solid #dadada;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 14px 0;
  margin: 0 13px;
  cursor: pointer;
}
.slider-nav .slick-current {
  border: 2px solid #c03;
}

.slider-nav .slickTrack {
  width: 768px;
  margin: auto;
  text-align: center;
}

.slider-for p,
.slider-nav p {
  line-height: 1;
}
.slider-for p img,
.slider-nav p img,
.single-item p img {
  margin: auto;
}
.single-item p {
  font-size: 2rem;
  line-height: 1;
  text-align: center;
}

#mainContainer .sp,
#mainContainer .tab {
  display: none;
}

/* コーズマーケ */
#causeMarketing .causeHead {
  padding: 0 52px;
}
#mainContainer .pc {
  display: block;
}

/*------- Tablet調整 -------*/
@media (max-width: 1024px) {
  #mainContainer .sp,
  #mainContainer .pc {
    display: none;
  }
  #mainContainer .tab {
    display: block;
  }

  /* mainContents */ 
  .mainContents {
    background-image: url(https://d2tfhz5takygeh.cloudfront.net/contents/special/limitedcolor/f51b/img/background_tb.png);
    background-position: 50% 386px;
    background-size: contain;
  }

  /* concept */
  .conceptContents {
    margin-top: 0;
  }
  .conceptTop {
    margin-top: 70px;
    justify-content: space-between; 
  }
  .conceptTop > div.logo {
    padding-left: 67px;
    padding-right: 20px;
  }
  .conceptTop > div.logo p {
    font-size: 19px;
    margin-top: 110px;
  }
  .conceptTop > div.logo img {
    width: 100%!important;
    margin-top: 28px;
  }
  .conceptTop > div.device {
    padding-left: 20px;
    padding-right: 69px;
  }
  .conceptTop > div.device img {
    width: 100%!important;
  }

  .conceptBottom {
    display: block;
    background-image: none;
    margin-top: 360px;
    margin-bottom: 0;
    padding-bottom: 0;
  }
  .conceptBottom > div.logo {
    width: 100%;
    padding: 0;
  }
  .conceptBottom > div.logo > img.tab {
    width: 393px!important;
  }
  .conceptBottom > div.logo h2 {
    width: 100%;
  }
  .conceptBottom > div.logo h2 img {
    width: 218px;
    margin: 70px auto 0!important;
  }
  .conceptBottom > div.logo h3 {
    font-size: 39px;
    margin-top: 44px;
    margin-bottom: 33px;
    text-align: center;
  }
  .conceptBottom > div.logo > div.text {
    padding-right: 0;
    max-width: 510px;
    width: 100%;
    margin: 46px auto 0;
    padding-right: 0;
  }
  .conceptBottom > div.logo div.text p {
    color: #161616;
    font-size: 19px;
    margin-top: 24px;
  }
  .conceptBottom > div.logo div.text p.name {
    margin-top: 60px;
  }

  /* デザイン  */
  .designContents h2 {
    margin-top: 90px;
  }
  .designContents h2 > img.tab {
    width: 169px;
  }

  /* ラインナップ */
  .lineupContents .limited_color {
    width: 150px;
  }

  /* コーズマーケ */
  #causeMarketing .causeHead {
    padding: 0;
  }
  .mainContents {
    background-position: 50% 386px;
  }
}

@media (max-width: 1023px) {
  .mainContents {
    background-position: 50% calc(18.6rem + ((1vw - 7px) * 40));
  }
  .conceptTop {
    margin-top: calc(3.25rem + ((1vw - 7px) * 10));
    min-height: 0vw;
  }
  .conceptTop > div.logo {
    padding-left: calc(3.1875rem + ((1vw - 7px) * 6));
    min-height: 0vw;
  }
  .conceptTop > div.logo p {
    font-size: calc(0.9375rem + ((1vw - 7px) * 1.5));
    margin-top: calc(5.1875rem + ((1vw - 7px) * 16));
    min-height: 0vw;
  }
  .conceptTop > div.logo p span {
    font-size: calc(1.375rem + ((1vw - 7px) * 4));
  }
  .conceptTop > div.logo img {
    margin-top: calc(1.4375rem + ((1vw - 7px) * 5));
  }
  .conceptTop > div.device {
    padding-right: calc(3.25rem + ((1vw - 7px) * 9));
    min-height: 0vw;
  }
  .conceptBottom {
    margin-top: calc(16.75rem + ((1vw - 7px) * 50));
  }
  .conceptBottom > div.logo h2 img {
    width: calc(11.25rem + ((1vw - 7px) * 8))!important;
  }
  .conceptBottom > div.logo h3 {
    font-size: calc(1rem + (1vw * 2));
    margin-top: calc(1rem + (1vw * 2.6));
    margin-bottom: calc(1rem + (1vw * 1));
  }
  .conceptBottom > div.logo > img.tab {
    width: calc(20rem + (1vw * 2))!important;
  }
  .conceptBottom > div.logo div.text {
    max-width: calc(27rem + (1vw * 1.5));
    margin: 0 auto;
    margin-top: calc(1rem + (1vw * 2));
  }
  .conceptBottom > div.logo div.text p {
    color: #161616;
    font-size: calc(1rem + (1vw - 7.68px) * 1);
    margin-top: calc(1rem + (1vw - 2.68px) * 1);
  }
  .conceptBottom > div.logo div.text p.name {
    margin-top: calc(2rem + (1vw - -3.32px) * 1);
  }

  .designContents h2 {
    margin-top: calc(4.6rem + ((1vw - 7.68px) * 9.7656));
  }
  .designContents h2 > img.tab {
    width: calc(9rem + ((1vw - 7px) * 1.45))!important;
  }

  /* ラインナップ */
  .lineupContents .limited_color {
    width: calc(10rem + ((1vw - 7.68px) * 3.9063));
  }
}


/* .960未満 */
@media (max-width: 959px) {
  .nav_contents .nav_box {
    max-width: 700px;
  }
  
  /* chat */
  #mainContainer #botBannerText img.pc { display: none; }
  #mainContainer #botBannerText img.sp { display: block; }
}
/*------- Tablet調整 end -------*/


/*------- SP調整 -------*/
@media (max-width: 767px) {

  /* page用 */
  .maxWidth_box {
    /* max-width: 640px; */
  }
  sup {
    font-size: 30px;
  }
  #mainContainer .tab,
  #mainContainer .pc {
    display: none;
  }
  #mainContainer .sp {
    display: block;
  }
  #mainContainer br.sp {
    display: inline;
  }

 * {
    font-size: 16px;
  }
  #spHeaderSearchBtn {
    font-size: 14px;
  }
  
  /* nav */
  .nav_contents .nav_box {
    margin: auto;
    padding: 12px 6px;
  }
  .nav_contents .nav_linkTop {
    margin-left: 10px;
  }
  .nav_contents .nav_linkTop img {
    width: 30px !important;
  }
  .nav_contents .nav_linkEtc .btn a {
    color: #fff;
    font-size: 13px;
    text-align: center;
    border-radius: 40px;
    padding: 7px 15px;
    white-space: nowrap;
    min-width: 66.75px;
  }
  .nav_contents .nav_linkEtc .btn_another {
    width: 120px;
    margin-right: 0;
  }
  .nav_contents .nav_linkEtc .btn_another a {
    padding-right: 0;
    padding-left: 0;
  }
  .nav_contents .nav_linkEtc .btn_buy {
    margin-right: 0;
    margin-left: 4px;
  }

  /* mainContents */ 
  .mainContents {
    background-image: url(https://d2tfhz5takygeh.cloudfront.net/contents/special/limitedcolor/f51b/img/background_sp.png);
    background-size: 100% auto;
    background-position: center 485px;
  }

  /* concept */
  .conceptContents {
    padding-bottom: 464px;
  }
  .conceptTop {
    margin-top: 52px;
    display: block;
  }
  .conceptInner > img.pc,
  .conceptInner > img.tb {
    display: none;
  }
  .conceptInner > img.sp {
    display: block;
    width: 100%!important;
  }
  .conceptTop > div.logo {
    padding: 0;
  }
  .conceptTop > div.logo > img.sp {
    width: 555px!important;
    margin-top: 19px;
  }
  .conceptTop > div.logo p {
    line-height: 0.8;
    font-size: 25px;
    margin-top: 0;
  }
  .conceptTop > div.logo p span {
    font-size: 39px;
  }
  .conceptTop > div.device {
    padding: 0;
    margin-top: 92px;
  }
  .conceptTop > div.device img.sp {
    width: 461px!important
  }
  .conceptBottom {
    margin-top: 295px;
  }
  .conceptBottom > div.logo h2 img.sp {
    width: 261px!important;
  }
  .conceptBottom > div.logo h3 {
    font-size: 43px;
    margin-top: 47px;
    margin-bottom: 39px;
    line-height: 1.4;
  }
  .conceptBottom > div.logo > img.sp {
    width: 442px!important;
  }
  .conceptBottom > div.logo div.text {
    max-width: 100%;
    margin: 0 auto;
    width: 573px;
    padding-top: 30px;
  }
  .conceptBottom > div.logo div.text p {
    font-size: 30px;
    margin-top: 30px;
    color: #000000;
    letter-spacing: -0.36px;
  }
  .conceptBottom > div.logo div.text p.name {
    margin-top: 30px;
  }
  .conceptBottom > div.logo div.text p.spMargin {
    margin-top: 58px;
  }

  /* design */
  .designContents {
    padding: 0 10px 160px;
  }
  .designContents h2 {
    margin-top: 0;
    margin-bottom: 40px;
  }
  .designContents h2 img.sp {
    width: 203px!important;
  }
  .designContents .design_ttl .text {
    font-size: 12px;
    margin-top: 6px;
  }

  /* lineup */
  .lineupContents {
    padding: 40px 20px;
  }
  .lineupContents .whiteBox {
    padding: 48px 12px 45px;
  }
  .lineupContents h2 {
    margin: 0 20px;
  }
  .lineupContents .lineup_list {
    max-width: 400px;
    margin: 45px auto 0;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 0px 10px;
  }
  .lineupContents .lineup_list li {
    width: calc( 100% / 4);
    margin-bottom: 20px;
  }
  .lineupContents .lineup_list li img {
    width: 80% !important;
  }
  .lineupContents .lineup_list .color_name {
    font-size: 14px;
    margin-top: 6px;
  }
  .lineupContents .limited_color {
    padding: 6px 4px;
    font-size: 12px;
    width: 100%;
    box-sizing: border-box;
    line-height: 1.2;
    margin-bottom: 10px;
  }
  .lineupContents .lineup_btn a {
    font-size: 16px;
    padding: 19px;
  }
  .lineupContents .lineup_text {
  font-size: 16px;
  margin-bottom: 24px;
  }

  /* .store */
/*  .store_contents {
    padding: 50px 40px;
  }
  .store_contents .store_ttl {
    width: 100%;
    max-width: 375px;
    font-size: 22px;
    padding: 16px 0;
    margin: 0 auto;
  }
  .store_contents .store_flex {
    -webkit-flex-direction: column;
    flex-direction: column;
    max-width: 767px;
    margin: auto;
  }
  .store_contents .store_list {
    width: 100%;
    max-width: 375px;
    padding-right: 0;
    margin: auto;
  }
  .store_contents .store_list li,
  .store_contents .store_list:nth-child(2) li,
  .store_contents .store_list:nth-child(3) li {
    margin-left: 0;
    margin-bottom: 26px;
  }
  .store_contents .store_list li.preparation {
    margin-bottom: 42px;
  }
  .store_contents .store_prefecture {
    font-size: 18px;
  }
  .store_contents .store_name {
    margin-top: 16px;
  }
  .store_ttl_note {
    margin: 6px 0 15px;
  }*/

  /* svg */
  /*.lineupContents .svg_wh {
    width: 234px !important;
  }*/

  /* slick */
  .designContents .design_slider {
    margin: 0 auto;
    margin-top: calc(3.25rem + ((1vw - 3.75px) * 12.2449));
    text-align: center;
    /* max-width: 480px; */
    width: calc(100% - 100px);
  }
  .sl-prev {
    left: -50px;
  }
  .sl-next {
    right: -50px;
  }
  .sl-arrow img {
    width: 16px!important;
  }

  /* コーズマーケ */
  #causeMarketing .causeHead {
    padding: 0;
  }
}

@media (max-width: 766px) {
  .mainContents {
    background-position: center calc(15.25rem + ((1vw - 3.75px) * 64.2667));
  }
  .conceptContents {
    padding-bottom: calc(13.5rem + ((1vw - 3.75px) * 66.1333));
  }
  .conceptTop {
    margin-top: calc(1.5625rem + ((1vw - 3.75px) * 7.2));
  }
  .conceptTop > div.logo p {
    line-height: 1;
    font-size: calc(0.75rem + ((1vw - 3.75px) * 3.4667));
    
  }
  .conceptTop > div.logo p span {
    font-size: calc(1.125rem + ((1vw - 3.75px) * 5.6));
  }
  .conceptTop > div.logo > img.sp {
    margin-top: calc(0.6875rem + ((1vw - 3.75px) * 2.1333));
    width: calc(17.375rem + ((1vw - 3.75px) * 73.8667))!important;
  }
  .conceptTop > div.device {
    margin-top: calc(2.9375rem + ((1vw - 3.75px) * 12));
  }
  .conceptTop > div.device img.sp {
    width: calc(14.375rem + ((1vw - 3.75px) * 61.6))!important;
    margin-left: auto;
    margin-right: auto;
  }
  .conceptBottom {
    margin-top: calc(9.25rem + ((1vw - 3.75px) * 39.2));
  }
  .conceptBottom > div.logo h2 img.sp {
    width: calc(8.125rem + ((1vw - 3.75px) * 34.9333))!important;
    margin: 0 auto!important;
  }
  .conceptBottom > div.logo h3 {
    letter-spacing: 0.07em;
    font-size: calc(1.375rem + ((1vw - 3.75px) * 5.6));
    margin-top: calc(1.5rem + ((1vw - 3.75px) * 6.1333));
    margin-bottom: calc(1.125rem + ((1vw - 3.75px) * 5.6));
    line-height: 1.4;
  }
  .conceptBottom > div.logo > img.sp {
    width: calc(13.875rem + ((1vw - 3.75px) * 58.6667))!important;
  }
  .conceptBottom > div.logo div.text {
    width: calc(18.375rem + ((1vw - 3.75px) * 74.4));
    margin: 0 auto;
    padding-top: 0;
  }
  .conceptBottom > div.logo div.text p {
    margin-top: 24px;
    font-size: calc(0.9375rem + ((1vw - 3.75px) * 4));
  }
  .conceptBottom > div.logo div.text p.name {
    margin-top: calc(1.5rem + ((1vw - 4.8px) * 2.0906));
  }
  .conceptBottom > div.logo div.text p.spMargin {
    margin-top: calc(1.5rem + ((1vw - 4.8px) * 11.8467));
  }
  .designContents h2 img.sp {
    width: calc(6.25rem + ((1vw - 3.75px) * 27.4667))!important;
  }

  /* slick */
  .sl-arrow {
    width: calc(2.5rem + ((1vw - 4.8px) * 5.5749));
    height: calc(2.5rem + ((1vw - 4.8px) * 5.5749));
  }
  .sl-arrow > img {
    width: calc(0.75rem + ((1vw - 4.8px) * 1.3937))!important;
  }
}

@media screen and (max-width: 480px) {
  .conceptBottom > div.logo div.text p.name,
  .conceptBottom > div.logo div.text p.spMargin {
    margin-top: 24px;
  }

  .single-item p img {
    width: 275px!important;
  }
  .designContents {
    padding-bottom: 80px;
  }
  .designContents h2 {
    margin-bottom: 49px;
  }
  .designContents .design_slider {
    width: 100%;
  }

  /* slide */
  .slickDots {
    bottom: -41px!important;
  }
  .slickDots li {
    margin: 0 5px!important;
    width: 10px;
  }
  .slickDots li button:after {
    width: 10px;
    height: 10px;
  }
  .sl-arrow {
    width: 32px!important;
    height: 32px!important;
  }
  .sl-arrow > img {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 0;
    bottom: 0;
    width: 10px!important;
  }
  .sl-prev {
    left: -5px;
  }
  .sl-next {
    right: -5px;
  }
  /* lineup */
  .lineupContents .whiteBox {
    padding-top: 38px!important;
  }
  .lineupContents h2 {
    padding-left: 5px;
  }
  .lineupContents .lineup_list {
    margin-top: 30px;
  }
  .lineupContents .limited_color {
    padding: 5px;
    box-sizing: content-box;
    margin-left: -5px;
  }
  .lineupContents .lineup_list li {
    margin-bottom: 20px;
  }
  .lineupContents .lineup_list li img {
    width: 78% !important;
  }
  .lineupContents .lineup_list .color_name {
    font-size: 12px;
  }
  .lineupContents .lineup_text {
    font-size: 17px;
    margin-bottom: 24px;
  }
}

/* .nav 374以下 */
@media screen and (max-width: 374px) {
  .nav_contents .nav_linkEtc .btn_another {
    width: 100px;
  }
  .nav_contents .nav_linkEtc .btn_another a {
    font-size: 11px;
  }
/*  .store_contents .store_ttl {
    font-size: 18px;
  }*/
}

/*------- SP調整 end -------*/

/*------- js -------*/
/* floating nav */
body.ds-tab_fixed [data-tab-fixed] {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1000;
}

.lineupContents .limited_color {
  padding-top: 8px;
  padding-bottom: 8px;
}

.lineupContents .limited_color p {
  color: #fff;
  font-size: 14px;
  line-height: 1;
  padding: 0;
  margin: 0;
  margin-bottom: 3px;
}
.lineupContents .limited_color p:last-child {
  margin-bottom: 0;
}
.lineupContents .limited_color p span.pc {
  display: inline!important;
  color: #FFFFFF;
}
@media screen and (max-width: 767px) {

  .lineupContents .limited_color p span.pc {
    display: none!important;
  }

}
@media screen and (max-width: 480px) {

  .lineupContents .limited_color p {
    margin-bottom: 2px;
    font-size: 12px;
  }

}

/*====== 終了文言 ======*/
div.attention {
  margin: 45px auto 60px;
}
div.attention p {
  text-align: center;
  padding: 10px;
  border: 1px solid #cc0033;
  color: #cc0033;
  font-size: 14px;
}
.linkOff {
  pointer-events: none;
}
.lineupContents .linkOff a {
  padding: 10px 0;
  border-radius: 9999px;
  border: none;
  background-color: #cccccc;
  line-height: 1.4;
}
@media screen and (min-width:768px) {
  div.attention {
    max-width: 1080px;
  }
  .lineupContents .linkOff a {
    padding: 5px 0;
  }
}